/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

import kr.co.zumo.app.lifeplus.bean.JsonBeanBase;

/**
 * PolicyVersionBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class PolicyVersionBean extends JsonBeanBase {

  @SerializedName("type_cd")
  private int type;
  @SerializedName("version")
  private int version;

  public PolicyVersionBean(int type, int version) {
    this.type = type;
    this.version = version;
  }

  public int getType() {
    return type;
  }

  public void setType(int type) {
    this.type = type;
  }

  public int getVersion() {
    return version;
  }

  public void setVersion(int version) {
    this.version = version;
  }
}
